<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <title>
        {% block title %}
            Base Title
        {% endblock %}
    </title>
</head>
<body>
<div class="container">
    <div class="row justify-content-center">
        <div class="col-8">
            {% block body %}
                Base Body
            {% endblock %}
            <br/>
            <hr/>
            <div>
                {% now 'd-M-Y H:i' %}
            </div>
            <div>
                {% now 'l' as current_weakday %}
                Today is {{ current_weakday }}
            </div>
        </div>
    </div>
</div>
</body>
</html>